_mkfile() {
  run bash -c "echo $2 > $1"
  assert_success
}

_mkfile_remote() {
  run $ABRA app run "$TEST_APP_DOMAIN" app "bash -c \"echo $2 > $1\""
  assert_success
}

_mkdir() {
  run bash -c "mkdir -p $1"
  assert_success
}

_rm() {
  run rm -rf "$1"
  assert_success
}

_rm_remote() {
  run "$ABRA" app run "$TEST_APP_DOMAIN" app rm -rf "$1"
  assert_success
}
